LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XDataPilotTable2 Member List

This is the complete list of members for XDataPilotTable2, including all inherited members.

acquire() | XInterface |
getDrillDownData([in] com::sun::star::table::CellAddress aAddr) | XDataPilotTable2 |
getOutputRange() | XDataPilotTable |
getOutputRangeByType([in] long nType) | XDataPilotTable2 |
getPositionData([in] com::sun::star::table::CellAddress aAddr) | XDataPilotTable2 |
insertDrillDownSheet([in] com::sun::star::table::CellAddress aAddr) | XDataPilotTable2 |
queryInterface([in] type aType) | XInterface |
refresh() | XDataPilotTable |
release() | XInterface |